.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.396000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.880000px;}
.ls4{letter-spacing:1.280000px;}
.ls0{letter-spacing:1.440000px;}
.ls3{letter-spacing:2.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-934.076000px;}
._7{margin-left:-779.944000px;}
._e{margin-left:-591.372000px;}
._d{margin-left:-541.024000px;}
._a{margin-left:-507.804000px;}
._8{margin-left:-460.152000px;}
._c{margin-left:-379.456000px;}
._3{margin-left:-323.280000px;}
._5{margin-left:-159.940000px;}
._15{margin-left:-11.336000px;}
._2{margin-left:-5.328000px;}
._b{margin-left:-3.564000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._10{width:3.194000px;}
._11{width:5.450000px;}
._14{width:19.190000px;}
._13{width:20.550000px;}
._12{width:25.050000px;}
._6{width:136.840000px;}
._4{width:299.768000px;}
._9{width:438.020000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs7{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:50.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:128.000000px;}
.y2b{bottom:57.484967px;}
.y28{bottom:57.719281px;}
.y2a{bottom:72.481046px;}
.y27{bottom:80.213399px;}
.y29{bottom:87.477124px;}
.y26{bottom:100.833007px;}
.y25{bottom:121.452614px;}
.y1a{bottom:131.998294px;}
.y0{bottom:150.741830px;}
.y19{bottom:173.237510px;}
.y18{bottom:193.857118px;}
.y8{bottom:235.088523px;}
.y17{bottom:235.096333px;}
.y16{bottom:255.715941px;}
.y6{bottom:267.091092px;}
.y7{bottom:267.117647px;}
.y15{bottom:276.335549px;}
.y5{bottom:292.092366px;}
.y14{bottom:296.955157px;}
.y4{bottom:324.121490px;}
.y13{bottom:324.602614px;}
.y12{bottom:345.222222px;}
.y3{bottom:356.150614px;}
.y11{bottom:386.461438px;}
.y2{bottom:388.179739px;}
.y10{bottom:407.081046px;}
.y1{bottom:420.202614px;}
.yf{bottom:448.320261px;}
.ye{bottom:489.559477px;}
.yd{bottom:510.179085px;}
.yc{bottom:551.421425px;}
.y24{bottom:618.002451px;}
.y23{bottom:646.120098px;}
.y22{bottom:674.237745px;}
.y21{bottom:702.355392px;}
.y20{bottom:730.473039px;}
.y1f{bottom:758.590686px;}
.y1e{bottom:786.708333px;}
.y1d{bottom:814.825980px;}
.y1c{bottom:842.943627px;}
.y1b{bottom:871.061275px;}
.yb{bottom:917.260131px;}
.ya{bottom:957.874510px;}
.y9{bottom:985.992157px;}
.hb{height:23.072000px;}
.h5{height:31.460000px;}
.h4{height:31.724000px;}
.h6{height:34.320000px;}
.h3{height:34.608000px;}
.h9{height:36.050000px;}
.ha{height:37.492000px;}
.h8{height:46.144000px;}
.h2{height:51.120000px;}
.h7{height:90.880000px;}
.h1{height:1028.637255px;}
.h0{height:1237.176471px;}
.w1{width:823.222222px;}
.w0{width:956.000000px;}
.x0{left:85.133987px;}
.x4{left:87.976681px;}
.x5{left:112.464340px;}
.x1{left:519.341689px;}
.x2{left:547.178316px;}
.x3{left:694.536499px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.338008pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.751130pt;}
.ls4{letter-spacing:1.092552pt;}
.ls0{letter-spacing:1.229121pt;}
.ls3{letter-spacing:2.185105pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-797.286628pt;}
._7{margin-left:-665.726259pt;}
._e{margin-left:-504.769406pt;}
._d{margin-left:-461.794544pt;}
._a{margin-left:-433.439397pt;}
._8{margin-left:-392.765724pt;}
._c{margin-left:-323.887130pt;}
._3{margin-left:-275.937741pt;}
._5{margin-left:-136.517824pt;}
._15{margin-left:-9.675916pt;}
._2{margin-left:-4.547749pt;}
._b{margin-left:-3.042075pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._10{width:2.726259pt;}
._11{width:4.651883pt;}
._14{width:16.379749pt;}
._13{width:17.540586pt;}
._12{width:21.381590pt;}
._6{width:116.800669pt;}
._4{width:255.868921pt;}
._9{width:373.874812pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:42.677824pt;}
.fs6{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:109.255230pt;}
.y2b{bottom:49.066667pt;}
.y28{bottom:49.266667pt;}
.y2a{bottom:61.866667pt;}
.y27{bottom:68.466667pt;}
.y29{bottom:74.666667pt;}
.y26{bottom:86.066667pt;}
.y25{bottom:103.666667pt;}
.y1a{bottom:112.668000pt;}
.y0{bottom:128.666667pt;}
.y19{bottom:147.868000pt;}
.y18{bottom:165.468000pt;}
.y8{bottom:200.661333pt;}
.y17{bottom:200.668000pt;}
.y16{bottom:218.268000pt;}
.y6{bottom:227.977333pt;}
.y7{bottom:228.000000pt;}
.y15{bottom:235.868000pt;}
.y5{bottom:249.317333pt;}
.y14{bottom:253.468000pt;}
.y4{bottom:276.656000pt;}
.y13{bottom:277.066667pt;}
.y12{bottom:294.666667pt;}
.y3{bottom:303.994667pt;}
.y11{bottom:329.866667pt;}
.y2{bottom:331.333333pt;}
.y10{bottom:347.466667pt;}
.y1{bottom:358.666667pt;}
.yf{bottom:382.666667pt;}
.ye{bottom:417.866667pt;}
.yd{bottom:435.466667pt;}
.yc{bottom:470.669333pt;}
.y24{bottom:527.500000pt;}
.y23{bottom:551.500000pt;}
.y22{bottom:575.500000pt;}
.y21{bottom:599.500000pt;}
.y20{bottom:623.500000pt;}
.y1f{bottom:647.500000pt;}
.y1e{bottom:671.500000pt;}
.y1d{bottom:695.500000pt;}
.y1c{bottom:719.500000pt;}
.y1b{bottom:743.500000pt;}
.yb{bottom:782.933333pt;}
.ya{bottom:817.600000pt;}
.y9{bottom:841.600000pt;}
.hb{height:19.693255pt;}
.h5{height:26.852887pt;}
.h4{height:27.078226pt;}
.h6{height:29.294059pt;}
.h3{height:29.539883pt;}
.h9{height:30.770711pt;}
.ha{height:32.001540pt;}
.h8{height:39.386510pt;}
.h2{height:43.633808pt;}
.h7{height:77.571213pt;}
.h1{height:878.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:702.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.666667pt;}
.x4{left:75.093067pt;}
.x5{left:95.994667pt;}
.x1{left:443.287467pt;}
.x2{left:467.047600pt;}
.x3{left:592.826133pt;}
}
